<bugID>1017874<Summary>Help button on in-content preferences' initial "General" section has no effect, until you've switched to another section and back</Summary><Description>STR:
 1. Edit | Preferences (or visit about:preferences)
 2. Click the yellow help button in lower-right corner.

ACTUAL RESULTS: Nothing.
EXPECTED RESULTS: Some help page should load.


If I click between sections on the left side (e.g. go to "Content" and then back to "General", *then* the help button works. However, until I've switched sections, the button is non-functional.

Mozilla/5.0 (X11; Linux x86_64; rv:32.0) Gecko/20100101 Firefox/32.0
32.0a1 (2014-05-29)</Description></bugID>